<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./dir2/style.css" />
    <title>teste de js</title>
  </head>
  <body>
    <script src="./dir1/button.js"></script>
  </body>
</html>
